CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.70, Авторські права належать Opera Software ASA, 1995–2014. Всі права захищено.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "Авторські права належать Opera Software ASA, 1995–2014. Всі права захищено.";
